{{ define "main" }}
  <article class="pa3 pa4-ns nested-copy-line-height nested-img">
    <section class="cf ph3 ph5-l pv3 pv4-l f4 tc-l measure-wide lh-copy mid-gray">
      {{- .Content -}}
    </section>
    <section class="flex-ns flex-wrap justify-around mt5">
      {{ range .Paginator.Pages }}
        <div class="relative w-100 w-30-l mb4 bg-white">
          {{- partial "summary-with-image.html" . -}}
        </div>
      {{ end }}
    </section>
    {{- template "_internal/pagination.html" . -}}
  </article>
{{ end }}
